cpqOsLogicalDiskBusyTimeDegraded — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
The LogicalDisk BusyTime performance property is set to degraded.
{1 3 6 1 4 1 232 0 19007}
The LogicalDisk BusyTime performance property is set to degraded.
Status in source: unspecified.
Names: cpqOsLogicalDiskBusyTimeDegraded
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqOsLogicalDiskBusyTimeDegraded",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqOsLogicalDiskIndex",
",",
"cpqOsLogicalDiskInstance",
",",
"cpqOsLogicalDiskBusyTimePercent",
"}",
"DESCRIPTION",
"\"The LogicalDisk BusyTime performance property is set to degraded.\"",
"::=",
"19007"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqOsLogicalDiskIndex",
"cpqOsLogicalDiskInstance",
"cpqOsLogicalDiskBusyTimePercent"
]
],
[
"DESCRIPTION",
"The LogicalDisk BusyTime performance property is set to degraded."
],
null
]
}Module: CPQOS-MIB
cpqOsLogicalDiskBusyTimeDegraded TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqOsLogicalDiskIndex,
cpqOsLogicalDiskInstance, cpqOsLogicalDiskBusyTimePercent }
DESCRIPTION
"The LogicalDisk BusyTime performance property is set to degraded."
--#TYPE "LogicalDisk BusyTime Degraded (19007)"
--#SUMMARY "The LogicalDisk performance instance, %s is degraded with DiskBusyTime of %d percent."
--#ARGUMENTS {3, 4}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 19007{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.797217+00:00.
Module: CPQOS-MIB
cpqOsLogicalDiskBusyTimeDegraded TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqOsLogicalDiskIndex,
cpqOsLogicalDiskInstance, cpqOsLogicalDiskBusyTimePercent }
DESCRIPTION
"The LogicalDisk BusyTime performance property is set to degraded."
--#TYPE "LogicalDisk BusyTime Degraded"
--#SUMMARY "The LogicalDisk performance instance, %s is degraded with DiskBusyTime of %d percent."
--#ARGUMENTS {3, 4}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 19007{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:16.791623+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQOS-MIB
cpqOsLogicalDiskBusyTimeDegraded TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqOsLogicalDiskIndex,
cpqOsLogicalDiskInstance, cpqOsLogicalDiskBusyTimePercent }
DESCRIPTION
"The LogicalDisk BusyTime performance property is set to degraded."
--#TYPE "LogicalDisk BusyTime Degraded (19007)"
--#SUMMARY "The LogicalDisk performance instance, %s is degraded with DiskBusyTime of %d percent."
--#ARGUMENTS {3, 4}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 19007{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.139279+00:00.